CREATE TABLE cso_stg_event_def (
    ACTIVE              VARCHAR2(20)      NOT NULL,
    COMMENTS            VARCHAR2(4000),
    DATE_UPDATED        TIMESTAMP(6)  ,
    EVENT_NAME          VARCHAR2(200) ,
    LOCATION            VARCHAR2(200)     NOT NULL,
    PRODUCT             VARCHAR2(200)     NOT NULL,
    ACTIVE              VARCHAR2(20)      NOT NULL,
    COMMENTS            VARCHAR2(4000),
    DATE_UPDATED        TIMESTAMP(6)  ,
    EVENT_NAME          VARCHAR2(200) ,
    LOCATION            VARCHAR2(200)     NOT NULL,
    PRODUCT             VARCHAR2(200)     NOT NULL,
    SEED_DATA_SOURCE    VARCHAR2(2048),
    CONSTRAINT pk_cso_stg_event_def PRIMARY KEY (EVENT_NAME, EVENT_NAME)
);
